Subject: bug#1779: 23.0.60; proced with variable-pitch header line

From: "Roland Winkler" <[email-masked]>
Date: Wed, 20 Jul 2011 06:56:01 -0500

On Wed Jul 20 2011 Stephen Berman wrote:
> Certainly the new behavior is untenable; please revert my patch.  I
> didn't know about the long format and didn't test it.  I took a quick
> look but couldn't come up with a quick fix.  I'll try some more when I
> have time, but it won't be soon; if you or somebody else can find a fix,
> that would be great.  Or maybe this problem is a good argument for
> hardcoding fixed-pitch for the proced header line.

Right now it's not clear to me where things went wrong with your
patch. The behavior I got did not make sense to me under any
circumstances. So possibly this really indicated that things are
going wrong elsewhere. I want to take a closer look at this, too.

I am sorry I missed your original bug report.

Roland